GNOME Online Accounts CVE-2013-0240 SSL Certificate Validation Security Bypass Vulnerability

GNOME Online Accounts is prone to a security-bypass vulnerability.

Attackers can exploit this issue to perform man-in-the-middle attacks and gain access to sensitive information, which will aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus